Home - Blogs - Orchestrator (Opalis) - CEP News: QIK 3 based IP's nicht kompatibel
Monday, 15 August 2011 09:51

CEP News: QIK 3 based IP's nicht kompatibel

Rate this item
(0 votes)

vaserv_blogIn der letzten Session des CEP's wurde angekündigt, dass die erstellten IP's mittels dem Quick Integration Kit von Opalis nicht mehr kompatibel zur kommenden neuen SC Orchestrator 2012 Version sind.
Das QIK wird grundsätzlich in "Toolkit" (SKD) umbenannt und lehnt sich an die Microsoft Standards an. Laut den ersten Informationen genügt es abschliessend, die erstellten Quellen durch das Toolkit zu jagen, um funktionsfähige IP's zu erhalten wobei noch abzuwarten ist, welche Terminologien angepasst werden müssen.

Wer einen etwas tieferen Einblick erhalten möchte - ein paar Videos: http://blogs.technet.com/b/charlesjoy/archive/2010/06/09/quick-integration-kit-video-tutorial-series.aspx

Leave a comment